Ergebnis 1 bis 3 von 3

Thema: ETS4 Plugin Importfehler

  1. #1
    Registriert seit
    Jul 2005
    Alter
    57
    Beiträge
    44

    ETS4 Plugin Importfehler

    Hallo Leute habe von einem Kunden ein ETS 4 Projekt übernommen und soll diese weiter pflegen,
    nach Prüfung fällt auf das im Projekt zwei Geräte (ABB ABL/S2.1) vorhanden sind, die sich nicht parametrieren lassen, "Gerät kann nicht parametriert werden, ein Plug in erzeugte während des Imports einen Fehler" hat jemand eine Lösung? Projektexport leider nicht vorhanden, ebenso weis ich (noch) nicht was dieses Modul
    in der Anlage macht.

    Gruß icemeyer

  2. #2
    Avatar von Hujer
    Hujer ist offline KNX-Professional Mitglied (Administrator)
    Registriert seit
    Nov 2000
    Ort
    39179 Barleben OT Ebendorf
    Alter
    60
    Beiträge
    2.010

    Beitrag

    Eine Anleitung gibt es bei ABB, es ist folgendes passiert: Die Datenbank oder das Projekt ist sicher aus einer früheren ETS Version in die ETS4 importiert worden, dabei hätte bereits eine konvertierung des ABB ABL/S 2.1 erfolgen müssen.

  3. #3
    Registriert seit
    Jul 2005
    Alter
    57
    Beiträge
    44
    Hallo Frank,

    vielen Dank für den Hinweis,
    habe das Problem genauso gelöst.

    Gruß Icemeyer

Aktive Benutzer

Aktive Benutzer

Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)

Stichworte

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •